---
title:
  type: "string"
  required: true
  label:
    es: "Título del artículo"
    en: "Post title"
  help:
    es: "¡Un título que invite a leer el artículo!"
    en: "A title that invites people to read the post!"
description:
  type: "text"
  required: true
  label:
    es: "Alerta de contenido o descripción del artículo"
    en: "Content warning or post description"
  help:
    es: |
      Resumen del contenido del artículo, que también usarán redes
      sociales y buscadores.  Si el artículo trata de violencias y otros
      temas sensibles, te invitamos a usar este campo como alerta de
      contenido, para que las personas puedan determinar cuándo quieren
      abrirlo.
    en: |
      Summary of the post contents, also used by social media and search
      engines.  If the post is about violence and other sensitive
      topics, we invite you to use it as a content warning, so others
      can decide when they want to read it.
author:
  type: "array"
  label:
    es: "Autores"
    en: "Authors"
  help:
    es: "Empieza a escribir para filtrar valores ya usados.  Presiona enter para agregar ítems."
    en: "Start typing to filter previously used values.  Press enter to add items."
image:
  type: "image"
  path:
    label:
      es: "Imagen principal"
      en: "Main image"
    help:
      es: "Se utiliza para ilustrar el artículo y como previsualización en las redes sociales."
      en: "Used to illustrate the article and as preview in social networks."
  description:
    label:
      es: "Descripción de la imagen principal"
      en: "Main image description"
    help:
      es: "Describe la imagen principal para usuaries no videntes y buscadores"
      en: "Describe the main image for blind or partially sighted users and search engines"
content:
  type: "new_content"
  label:
    es: "Contenido del artículo"
    en: "Post content"
  help:
    es: "Escribe aquí el artículo"
    en: "Write down your post"
categories:
  type: "has_and_belongs_to_many"
  filter:
    layout: "category"
  inverse: "posts"
  label:
    es: "Categorías"
    en: "Categories"
  help:
    es: "Empieza a escribir para filtrar valores ya usados.  Presiona enter para agregar ítems."
    en: "Start typing to filter previously used values.  Press enter to add items."
tags:
  type: "array"
  label:
    es: "Etiquetas"
    en: "Tags"
  help:
    es: "Empieza a escribir para filtrar valores ya usados.  Presiona enter para agregar ítems."
    en: "Start typing to filter previously used values.  Press enter to add items."
locales:
  type: "locales"
  label:
    es: "Traducciones"
    en: "Translations"
  help:
    es: "Vínculo a los artículos en otros idiomas"
    en: "Link to the post in other languages"
notes:
  type: "new_html"
  private: true
  label:
    es: "Notas"
    en: "Notes"
  help:
    es: "Comentarios internos, recordatorios, información privada.  ¡No se publica en el sitio!"
    en: "Internal comments, reminders, private information. This won't be published to the website and will appear encrypted in source code"
locales:
  type: "locales"
  label:
    es: "Traducciones"
    en: "Translations"
  help:
    es: "Vínculo al mismo artículo en otros idiomas"
    en: "Link to same post in other languages"
draft:
  type: "boolean"
  label:
    es: "Borrador"
    en: "Draft"
  help:
    es: "Al activar \"Borrador\" este contenido se mantendrá disponible en el panel, pero no se publica en el sitio como los demás contenidos al tocar \"Publicar todos los cambios\""
    en: "By activating \"Draft\", this content will remain available on the dashboard, but will not be published on the site when you tap \"Publish all changes\" (other content which does not have this option selected will)."
order:
  type: "order"
  label:
    es: "Orden"
    en: "Order"
  help:
    es: "La posición del artículo en la lista de artículos"
    en: "Position in list of posts"
